---
lang: en
title: 'API docs: model-api-builder.model_api_builder_plugins'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/model-api-builder
permalink: /doc/en/lb4/apidocs.model-api-builder.model_api_builder_plugins.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/model-api-builder](./model-api-builder.md) &gt; [MODEL\_API\_BUILDER\_PLUGINS](./model-api-builder.model_api_builder_plugins.md)

## MODEL\_API\_BUILDER\_PLUGINS variable

Extension Point name for Model API builders.

**Signature:**

```typescript
MODEL_API_BUILDER_PLUGINS = "model-api-builders"
```

